﻿@charset "utf-8";
/* ================================
    CSS STYLES FOR infoCMS1.0
   ================================
*/ 

/*======== common ================================ */

.green_arrow {
	background:url(/Portals/0/Skins/bunichi/images/arrow.gif) no-repeat 0 5px;
	padding:0 10px 0 35px;
	font-weight:bold;
}
ul.green_arrow {
	clear:both; overflow:hidden;
	margin:10px 0 0 0; padding:0px;
	background:none;
}
ul.green_arrow li {
    background: url(/Portals/0/Skins/bunichi/images/arrow.gif) no-repeat scroll 0 5px transparent;
    float:right;
    font-weight: bold;
    list-style: none outside none;
    padding: 0 15px 0 37px;
}
.green_arrow li a,
.green_arrow li a:link,
.green_arrow li a:visited,
.green_arrow a,
.green_arrow a:link,
.green_arrow a:visited {
	color:#585750;
	font-weight:bold;
	text-decoration:none;
}
.Normal .green_arrow a,
.Normal .green_arrow a:link,
.Normal .green_arrow a:visited, {
	color:#585750;
	font-weight:bold;
	text-decoration:none;
}

.back_top { margin:10px 0 25px 0; text-align:right; }
.here_btn { text-align:right; padding: 15px 0;}

.line_table { border-collapse: collapse; font-size:14px; }
.line_table th { background:#eeefd5; border:solid 1px #ffffff; color:#376222; padding:10px; }
.line_table td { border:solid 1px #eeefd5; padding:10px; }

.area_box { clear:both; overflow:hidden; _zoom:1; }
.right_box { float:right; padding-left:10px; }
.left_box { float:left; padding-right:10px; }



/*======== index ================================= */


.infoDNN_ECv2_ViewProductSearch {
	background:url(/Portals/0/images/index/search_title.gif) no-repeat top;
	padding-top:45px;
	clear:both;
	/*margin-top:14px;*/
	overflow:hidden;
}
.infoDNN_ECv2_ViewProductSearch input {
	width:145px;
}
.lbtnSearch {
	background:url(/Portals/0/images/index/search_btn.gif) no-repeat;
	display:block;
	width:35px;
	height:18px;	
}
.newbook_box,
.monthbook_box { 
	background:url(/Portals/0/images/index/line_bg.gif) no-repeat bottom;
	padding:0 15px 10px 15px;
	width:490px;
}
.monthbook_boxtop {
	background:url(/Portals/0/images/index/line_bg_top.gif) no-repeat top;
	padding-top:10px; width:520px;
}
.txtKeyword {
	float:left;
}
.lbtnSearch {
	float:right;
}

table.newbooke { width:100%; font-size:12px; margin-bottom:10px; }
table.newbook th {
	width:140px;
	text-align:center;
	background:url(/Portals/0/images/index/dot.gif) bottom repeat-x;
	padding:10px 10px 15px 10px;
	line-height:170%;
}
table.newbook td {
	background:url(/Portals/0/images/index/dot.gif) repeat-x bottom;
	padding:10px 10px 15px 10px;
	line-height:170%;
}
table.newbook .green_arrow { margin-bottom:15px; }
table.newbook .green_arrow a,
table.newbook .green_arrow a:link { font-size:15px; color:#296520; }


.monthbook { margin:10px 0; width:100%; font-size:12px; }
.monthbook table { width:100%; }
.monthbook table a,
.monthbook table a:link,
.monthbook table a:visited { font-weight:bold; margin-bottom:10px;}
.monthbook .heightLine .photo {
	width:80px;
	padding:5px 10px;
	vertical-align:top;
	background:none;
}
.monthbook .heightLine .photo img {
	width:60px;
}
.monthbook .heightLine .pnlProductName {
	vertical-align:top;
	padding:5px 5px 5px 0px;
	background:none;
}
.monthbook td td {
	width:250px;
	background:url(/Portals/0/images/index/dot02.gif) repeat-y right;
}
.monthbook td table.heightLine {
	line-height:170%; font-size:12px; height:auto;
	background:url(/Portals/0/images/index/dot.gif) repeat-x bottom;
}
.monthbook td.lastrow table.heightLine {
	background:none;
}
.monthbook .line_box td {
	background:none;
}
.monthbook td.lastcol,
.monthbook td td td {
	background:none;
}
/*#dnn_ctr408_ContentPane {
	padding-top:15px;
}*/
.ranking_box {
	margin:5px 0;
}
.ranking_box td {
	vertical-align:top;
	line-height:140%;
}
.ranking_box .line_box {
	width:100%;
	clear:both;
	overflow:hidden;
	_zoom:1;
	padding:10px 0;
	background:url(/Portals/0/images/index/dot.gif) repeat-x bottom;
	width:200px;
}
.ranking_box a,
.ranking_box a:link,
.ranking_box a:visited {
	font-weight:bold;
}
.ranking_no { 
	margin-bottom:5px;
}
.lstPickupItem,
.ranking_box td {
	width:100%;
}
.ranking_box .photo {
	float:left;
	padding-right:10px;
}
.ranking_box .photo img {
	width:60px;
}
.ranking_box .pnlProductName {
	float:right;
	width:120px;
}

.banner_box {
	padding:25px 0;
}
.banner_box img {
	margin-bottom:15px;
}

.news_list {
	border-bottom:solid 1px #d1d9d3;
}
.news_list th {
	width:120px;
	vertical-align:top;
	padding:5px;
	color:#2f5a28;
	font-weight:bold;
}
.news_list td {
	vertical-align:top;
	padding:5px;
}
.news_details_title {
	font-size:20px;
	font-weight:bold;
	color:#2f5a28;
	padding:5px 0 15px 0;
}
#dnn_ctr398_Announcements_lstAnnouncements,
#dnn_ctr407_ViewHistories_lstHistories {
	width:100%;
}


/*======== 買い物かご ================================= */

.MiniCartTotal {
	border-top:5px solid #adb07c;
	margin:-3px 0 0 0;
}
.MiniCartRow .NormalBold {
	color:#296520;
}
#dnn_ctr396_ContentPane {
	padding:40px 5px 5px 5px;
	background:url(/Portals/0/images/index/cart_title.gif) no-repeat top;
	border: solid 1px #999999;
}
.NormalBold,
.NormalBold { font-size:15px; color:#000000; }

.ToCart a { text-indent:-9999px; background:url(../images/common/cart_btn.gif) no-repeat top; display:block; width:137px; height:23px; }
.ToCart { margin: 0 auto; width:137px; text-align:center; }

.grdProducts {
	border:#FFFFFF;
}
td.ItemTd {
	vertical-align:top;
	background:url(/Portals/0/images/index/dot.gif) repeat-x bottom;
	padding:10px 0;
}
.grdProducts td.ItemTd .photo {
	float:left;
    width:180px;
}
.grdProducts td.ItemTd .photo img {
	float:left;
    width:130px;
}
.grdProducts td.ItemTd .text {
	width:520px;
	font-size:12px;
}
td.ItemTd .text h3 {
	font-size:14px;
	background:url(/Portals/0/Skins/bunichi/images/arrow.gif) no-repeat 0 1px;
	padding:0 10px 0 37px;
	font-weight:bold;
	color:#296520;
	line-height:20px;
}
td.ItemTd .text h3 div {
	color:#296520;
}

td.ItemTd .green_arrow a,
td.ItemTd .green_arrow a:link,
td.ItemTd .green_arrow a:visited {
	font-weight:bold;
	font-size:14px;
	color:#296520;
}
.grdProducts .ItemTd {
	width:100%;
}
.item-list .photo {
	width:180px;
}
.item-list .text {
	width:500px;
}
.item-list td {
	border-bottom: solid 2px #dedec7;
	padding:10px 0;
}
.ProductInfo {
	clear:both;
	overflow:hidden;
	_zoom:1;
	width:725px;
}
.ProductInfo .PhotoArea {
	float:left;
}
.ProductInfo .ProductImage1 img,
.ProductInfo .ProductImage2 img {
	width:230px;
}
.ProductInfo .text {
	float:right;
	text-align:left;
}
.ProductName {
	padding:10px 0;
	background:url(/Portals/0/images/index/dot.gif) repeat-x bottom;
	margin-bottom:10px;
}
.ProductName p.subtitle div {
	font-size:12px;
	color:#296520 !important;
}
.ProductName p.serisename div {
	font-size:12px;
	color:#296520 !important;
}


/*ページャー*/
td.page_number {
	text-align:center;
	padding-right:125px;
	clear:both;
}
td.page_number li {
	list-style:none;
	float:left;
}
.pagelink {
	width:100%;
}
td.page_number li a {
	display:block;
	padding:5px 8px;
	margin:5px;
	border: solid 1px #296520;
}
td.page_number li a:hover {
	display:block;
	padding:5px 8px;
	margin:5px;
	border: solid 1px #296520;
	background:#f1f2d6;
}
#dnn_ctr378_ViewProductList_pnlBottomPager {
	float:right;
}
.page_number div {
	float:right;
}
td.page_number {
	padding:0px;
}
td.page_number li.Current span {display:block; padding:5px 8px; margin:5px; border:solid 1px #296520; background:#296520; text-decoration:none; color:#FFFFFF !important;}


/*--商品詳細-- */

.ProductInfo_table {
	_width:705px;
}
.ProductInfo_table td {
	vertical-align:top;
}
.PhotoArea_td {
	text-align:center;
	padding-right:15px;
}
.ProductInfo {
	clear:both;
	overflow:hidden;
	_zoom:1;
}
.ProductInfo_table .text {
	width:475px;
	text-align:left;
}
.ProductName .book_title {
	font-size:14px;
	color:#296520;
	font-weight:bold;
	background:url(/Portals/0/Skins/bunichi/images/arrow.gif) no-repeat 0 1px !important;
	padding:0 10px 0 35px;
    line-height:20px;
}
.ProductName .book_title div {
	color:#296520;
}
.subtitle {
	color:#296520;
	font-weight:normal;
	font-size:12px;
}
.serisename {
	color:#296520;
	font-weight:normal;
	font-size:12px;
}
.detailed_txt {
	margin-bottom:5px;
}
.book_detailed {
	background:url(/Portals/0/images/index/dot.gif) repeat-x bottom;
	padding:10px 0;
	margin-bottom:15px;
	}
.price-box {
	margin:10px auto;
	font-size:12px;
	background:url(/Portals/0/images/shop/line.gif) repeat-x bottom;
	width:200px;
}
.price-box td {
	padding-bottom:3px;
	text-align:right;
}
.price-box .price_txt {
	font-size:14px;
	font-weight:bold;
	color:#d21e1e;
}
.book_content {
	margin-bottom:10px; 
}
.cart-box {
	border: solid 1px #CCCCCC;
	width:230px;
	margin:20px 0;
}
.Explanation {
	font-size:10px;
}
.cart-box .Explanation {
	margin:10px 0;
}
.ProductInfo .Button {
	text-align:center;
}
.book_content_box {
	border: solid 2px #CCCCCC;
	clear:both;
	overflow:hidden;
	padding:5px;
	width:435px;
	_width:445px;
	margin:10px 0px 20px 0;
}
ul.confi-list {
	margin:0px; padding:0px;
}
ul.confi-list li {
	float:left;
	list-style:none;
	margin:0px; padding:0px;
}
ul.confi-list li a {
	margin:0px; padding:0px;
}
ul.confi-list li.no01 a,
ul.confi-list li.no01 a:link,
ul.confi-list li.no01 a:visited {
	display:block;
	text-indent:-9999px;
	background:url(/Portals/0/images/shop/no01_over.gif) no-repeat;
	height:20px;
	width:134px;
	margin-right:15px;
	_margin-right:6px;
	padding:0px;	
		}
ul.confi-list li.no01 {
	display:block;
	text-indent:-9999px;
	background:url(/Portals/0/images/shop/no01.gif) no-repeat;
	height:20px;
	width:134px;
	margin-right:15px;
	_margin-right:6px;
	padding:0px;
	}
ul.confi-list li.no02 a,
ul.confi-list li.no02 a:link,
ul.confi-list li.no02 a:visited {
	display:block;
	text-indent:-9999px;
	background:url(/Portals/0/images/shop/no02_over.gif) no-repeat;
	height:20px;
	width:134px;
	margin-right:15px;
	_margin-right:6px;
	padding:0px;
	}
ul.confi-list li.no02 {
	display:block;
	text-indent:-9999px;
	background:url(/Portals/0/images/shop/no02.gif) no-repeat;
	height:20px;
	width:134px;
	margin-right:15px;
	_margin-right:6px;
	padding:0px;
	}
ul.confi-list li.no03 a,
ul.confi-list li.no03 a:link,
ul.confi-list li.no03 a:visited {
	display:block;
	text-indent:-9999px;
	background:url(/Portals/0/images/shop/no03_over.gif) no-repeat;
	height:20px;
	width:134px;
	padding:0px;
	}
ul.confi-list li.no03 {
	display:block;
	text-indent:-9999px;
	background:url(/Portals/0/images/shop/no03.gif) no-repeat;
	height:20px;
	width:134px;
	padding:0px;
	}
	
/*--カート-- */
.OrderList th {
    background-color: #386527;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    color: White;
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
}
.OrderList .label {
 	background-color: #386527;
    text-align: center;
	padding:5px;
}
.OrderList .gridvalue_alternatingrow {
    background-color: #eff0d7;
    text-align: left;
}
.OrderForm .label {
	background-color: #386527;
	padding:5px 10px;
	color:#FFFFFF;
}
.OrderForm .label .NormalBold, 
.OrderForm .label .NormalBold {
	color:#FFFFFF;
}
.OrderForm .value {
 	padding:5px 10px;
}
.value .PriceList {
	width:100%;
}
.PriceList .label {
	background:#eff0d7;
	font-weight:bold;
	font-size:12px;
	color:#333333;
}
.OrderForm {
	width:100%;
	margin-bottom:15px;
}
.value .PriceList {
    border: 1px solid #cecfb9;
    border-collapse: collapse;
}
.CommandButton {
	clear:both;
	overflow:hidden;
	_zoom:1;
	display:block;
	margin-top:15px;
}
.CommandButton img {
	float:right;
}


/*======== お知らせ ================================= */
.dnn_ctr398_Announcements_lstAnnouncements {
	width:100%;
}


/*======== 会社概要 ================================= */
.company_box {
	clear:both; overflow:hidden; _zoom:1;
}
.company_box table {
	float:left;
}
.company_box img {
	float:right;
}
.access_title {
	background:url(../images/company/access_title.gif) no-repeat;
	width:332px;
	height:30px;
	font-weight:bold;
	padding-left:35px;
	margin-top:10px;
}

/*======== 受注検索 ================================= */
.Search a.lbtnSearch {text-indent:-9999px; overflow:hidden;}



